# net.ME1312.SubServers.Client.Bukkit.Library.Exception (SubServers.Client.Bukkit)

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes

# Package net.ME1312.SubServers.Client.Bukkit.Library.Exception

Exception Summary
IllegalPacketException: Illegal Packet Exception

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes